@charset "UTF-8";
/* ----------------------------------------------------------------------- basic */

body, textarea { font-family: "Roboto", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif; }
input, select, em { font-family: Arial, "ＭＳ　Ｐゴシック", sans-serif; }

body {
    font-size: 12px;
    color: #363638;
}

/*
a:link    { color: #61686b; text-decoration: none;}
a:visited { color: #61686b; }
a:hover   { color: #9ca7ac; text-decoration: underline;}
*/

a:link    { color: #0099ff; text-decoration: none;}
a:visited { color: #0099ff; }
a:hover   { color: #9ca7ac; text-decoration: underline;}

ul {
    padding: 0;
    margin: 0;
    list-style-type: none;
}

/* ----------------------------------------------------------------------- layout */

.container {

}

.header {
    width: 940px;
    padding: 0 20px;
    margin: 0 auto;
    background: url(../img/mmd.png) no-repeat 720px 26px;
}

.mainMenuArea {
    width: 940px;
    padding: 0 20px;
    margin: 0 auto 8px auto; 
}

.content {
    clear: both;
    width: 940px;
    padding: 0 20px;
    margin: 0 auto; 
}

.main {
    float: left;
    width: 700px;
}

.side {
    width: 220px;
    margin: 0 0 0 720px;
}

.home .main {
    margin: 0 0 60px 0;
}

.page .side {
    margin: 0 0 0 720px; 
}

.footer {
    margin: 0 0 0 0;
    background: #fafafa;
    color: #555;
}

.siteinfo {
    min-height: 150px;
    width: 940px;
    padding: 30px 20px 0 20px;
    margin: 0 auto;  
}

.copyright {
    width: 100%;
    padding:20px 0;
    color: #939598;
    text-align: center;
    background: #fafafa;
}

.slide {
    width: 980px;
    height: 406px;
    padding: 0 0;
    margin: 0 auto 10px auto; 
}

.slideList {
    width: 980px;
    height: 406px;
    overflow: hidden;
}

.slideList img {
    display: block;
    margin: 0 auto;
    width: 980px;
    height: auto;
    opacity: 0;
}

.header {
    position: relative;
}

.logo {
    padding: 20px 0 0 0;
}

.headerMenu {
    position: absolute;
    top: 46px;
    right: 20px;
}

.headerMenu li {
    display: inline-block;
    margin: 0 0 0 20px;
}

.headerMenu li a {
    color: #898B8E;
}

.headerMenu li.hm4 a {
    color: #f00000;
}


.headerMenu li a:hover {
    text-decoration: none;
    color: #000;
}

.headerMenu li a:before {
    margin: -1px 5px 0 0;
    font-family: "meikei-icon";
    font-size: 1.24em;
}

.headerMenu li.hm1 a:before { content: '\e801'; }
.headerMenu li.hm2 a:before { content: '\e802'; }
.headerMenu li.hm3 a:before { content: '\e803'; }
.headerMenu li.hm4 a:before { content: '\e806'; }

.contact li.hm1 a,
.access  li.hm2 a,
.english li.hm3 a {
    color: #333;
}

.mainMenu {
    margin: 15px 0 0 -20px;
}

.mainMenu li {
    position: relative;
    float: left;
    width: 100px;
    height: 58px;
    margin: 0 0 0 20px;
    vertical-align: middle;
    box-sizing: border-box;
    border-bottom: 1px solid #9ca7ac;
}

.mainMenu li a {
    display: table-cell;
    width: 100px;
    height: 58px;
    vertical-align: middle;
    text-align: center;
    text-decoration: none;
    letter-spacing: 0.1em;
    color: #686F72;
}

.mainMenu li.mm1,
.mainMenu li.mm1 a{
/*    width:78px;*/
}

.mainMenu li:hover a,
.home          .mainMenu li.mm_home a,
.introduction  .mainMenu li.mm_introduction a,
.traits        .mainMenu li.mm_traits a,
.global        .mainMenu li.mm_global a,
.dormitory     .mainMenu li.mm_dormitory a,
.career        .mainMenu li.mm_career a,
.admissions    .mainMenu li.mm_admissions a,
.post          .mainMenu li.mm_post a,
.home          .mainMenu li.mm_home a .en,
.introduction  .mainMenu li.mm_introduction a .en,
.traits        .mainMenu li.mm_traits a .en,
.global        .mainMenu li.mm_global a .en,
.dormitory     .mainMenu li.mm_dormitory a .en,
.career        .mainMenu li.mm_career a .en,
.admissions    .mainMenu li.mm_admissions a .en,
.post          .mainMenu li.mm_post a .en{
    color: #383B3D;
}

.mainMenu li:hover,
.home          .mainMenu li.mm_home,
.introduction  .mainMenu li.mm_introduction,
.traits        .mainMenu li.mm_traits,
.global        .mainMenu li.mm_global,
.dormitory     .mainMenu li.mm_dormitory,
.career        .mainMenu li.mm_career,
.admissions    .mainMenu li.mm_admissions,
.post          .mainMenu li.mm_post{
    border-bottom: 3px solid #6d7477;
}

.mainMenu li .jp {
    display: block;
    margin: 0 0 0 0;
    font-size: 1.15em;
    letter-spacing: 0.05em;
}

.mainMenu li .en {
    display: block;
    margin: 0 0 1px 0;
    font-size: 0.8em;
    letter-spacing: 0.05em;
    color: #999;
}

.mainMenu li:hover .en {
    color: #383B3D;
}

ul.mainMenuSub {
    position: absolute;
    top: 58px;
    left: 0;
    margin: 0;
    width: 200px;
    height: 0;
    overflow: hidden;
    z-index: 1000;
}

.mainMenu li:last-child ul.mainMenuSub {
    left: -100px;
}

ul.mainMenuSub li {
    padding: 0;
    margin: 0;
    overflow: hidden;
    height: 40px;
    border: 0;
    opacity: 0;
    width: 200px;
/*    -moz-transition: .2s;
    -webkit-transition: .2s;
    -o-transition: .2s;
    -ms-transition: .2s;
    transition: .2s;*/
}

ul.mainMenuSub li a{
    padding: 0 5px 0 10px;
    margin: 0;
    font-size: 1.05em;
    text-align: left;
    background: #f3f3f3;
    overflow: visible;
    width: 200px;
    height: 46px;
}

ul.mainMenuSub li a:before{
    float: left;
    width: 0.8em;
    margin: -5px 0 0 2px;
    font-size: 18px;
    font-family: "meikei-icon";
    content: '\e80d';
    text-decoration: none; 
    color: #dedede;
}

ul.mainMenuSub li a:hover:before{
    text-decoration: none; 
    color: #777;
}

ul.mainMenuSub li.current_page_item a:before{
    color: #555;
}

.mainMenu li:hover ul.mainMenuSub {
    overflow: visible;
}

.mainMenu li:hover ul.mainMenuSub li {
    overflow: visible;
    height: 46px;
    opacity: 1;
}

ul.mainMenuSub li.current_page_item a{
    background: #eee;
}

ul.mainMenuSub li a:hover{
    background: #e6e6e6;
} 

.breadcrumbs {
    margin: 20px 0 10px 0;
}

.breadcrumbs_bottom {
    margin: 60px 0 0 0;
}

.breadcrumbs li {
    float: left;
    margin: 0 5px 0 0;
    color: #777;
}

.breadcrumbs li:before {
    font-family: "meikei-icon";
    content: '\e80d';
    margin: 0 5px 0 0;
    color: #bbb;
}

.breadcrumbs li.bcHome:before {
    font-family: "meikei-icon";
    content: '\e800';
    margin: -1px 3px 0 0;
}

.footer .siteinfo .info {
    width: 220px;
    float: left;
}

.footer .siteinfo .info .name,
.footer .siteinfo .info .place,
.footer .siteinfo .info .phone,
.footer .siteinfo .info .snsList{
    margin: 0 0 15px 0;
}

.footer .siteinfo ul.snsList li {
    display: inline-block;
    font-size: 1.8em;
}

.footer .siteinfo ul.snsList li a {
    color: #777;
}

.footer .siteinfo ul.snsList li a:hover {
    color: #444;
}

.footer .siteinfo ul.snsList li i:before {
    margin: 0 3px 0 0;
}

.footer .siteinfo .sitemap {
    width: 700px;
    margin: 65px 0 0 240px;
}

.searchBox button {
    padding: 0;
    margin: 1px 0 0 0;
    color : #555;
    opacity: 0.5;
    border: 0;
    font-size: 20px;
    width: 24px;
    height: 20px;
    display: inline-block;
    background: 0;
}

.searchBox button:hover {
    opacity: 1;
}

.searchBox input {
    font-size: 1.2em;
    opacity: 0.6;
}

.searchBox input:focus {
    opacity: 1;
}

.searchBox_side {
    margin: 10px 10px 20px 10px;
}

.searchBox_side button {
    color : #000;
    background: 0;
}

.searchBox_side input {
    width: 80%;
}

.footer .sitemap {
    -moz-column-count: 3;
    -moz-column-gap: 20px;
    -webkit-column-count: 3;
    -webkit-column-gap: 20px;
    column-count: 3;
    column-gap: 20px;
}

.footer .sitemap a,
.footer .siteinfo a {
    color: #555;
    text-decoration: none;
}

.footer .sitemap a:hover,
.footer .siteinfo a:hover {
    color: #000;
}

.footer .sitemap li {
    width: 180px;
    margin: 0 0 10px 10px;
}

.footer .sitemap li a:before,
.footer .siteinfo .footerLink a:before {
    font-family: "meikei-icon";
    content: '\e80d';
    margin: 0 7px 0 -10px;
    color: #ccc;
    width:10px;
}

.footer .siteinfo .footerLink a:before {
    margin: 0 5px 0 0;
}

.footer .sitemap li a:hover:before,
.footer .siteinfo .footerLink a:hover:before {
    color: #333;
}

.footer .sitemap > li{
    display: inline-block;
}

.footer .sitemap li ul{
    margin: 10px 0 10px 0;
}

.titleHeader {
    margin:10px 0 35px 0;
    position: relative;
    font-size: 29px;
    letter-spacing: 0.05em;
    line-height: 1.2;
    color: #00125d;
}

.single .titleHeader {
    margin:5px 0 30px 0;
}

.titleHeader .title_jp {
    display: inline-block;
    margin: 0 5px 0 0;
}

.titleHeader .title_en {
    display: inline-block;
    font-size: 14px;
    color: #aaa;
}

.titleHeader .subtitle {
    margin: 5px 0;
    font-size: 18px;
    color: #555;
}

.titleHeader .pageNumber {
    margin: 5px 0;
    font-size: 0.6em;
    color: #555;
}

.titleHeaderImg {
    margin:15px 0 0 0;
}

.entryInfo {
    padding: 0 0 0 0;
    margin:15px 0 0 0;
}

.entryInfo .date,
.entryInfo .category {
    display: table-cell;
    vertical-align: middle;
    height: 15px;
    line-height: 1.3;
}

.entryInfo .category {

}

.entryInfo .category li {
    padding: 0;
    margin: 0 0 0 0;
    font-size: 12px;
    color: #fff;
}

.entryInfo .category a {
    display: block;
    padding: 1px 10px;
    margin: 0;
    font-size: 12px;
    color: #fff;
}

.entryInfo .date {
    padding: 0 10px;
    margin: 0;
    font-size: 13px;
    letter-spacing: 0.05em;
    background: #f0f0f0;
    box-sizing: border-box;
}

.description {
    padding: 10px;
    margin: -15px 10px 0 0;
    border: 1px solid #ddd;
    font-size: 1.1em;
}

.description p {
    margin: 0;
}

/* ----------------------------------------------------------------------- entry */

.entry {
    margin: 10px 20px 10px 0;
    min-height: 400px;
    font-size: 16px;
    max-height: 100%; /* Android Chrome fix */
}

.entry.notitle {
    margin: 0 20px 10px 0;
}

.entry p {
    margin: 15px 4px 15px 4px; 
    line-height: 1.8;
}

.entry h1 {
    padding: 0 0 7px 5px;
    margin: 35px 0 20px -3px;
    font-size: 1.45em;
    font-weight: normal;
    line-height: 1.15;
    color: #00125d;
    letter-spacing: 0.05em;
    border-bottom: 1px solid #a9b7c4;
    clear: both;
}

.entry h1.type-2 {
    padding: 20px;
    margin: 35px 0 20px -3px;
    font-size: 1.45em;
    font-weight: normal;
    color: #ffffff;
    background: #5084c4;
    border-bottom: 0;
}

.entry h1.type-3 {
    padding: 1em 0 1em 5px;
    margin: 30px 0 30px -3px;
    border-bottom: 3px double #a9b7c4;
    border-top: 3px double #a9b7c4;
    font-family: 'Noto Serif JP', serif;
}

.entry h2 {
    position: relative;
    padding: 0;
    margin: 27px 0 20px 23px;
    font-size: 1.22em;
    font-weight: normal;
    letter-spacing: 0.05em;
    color: #00125d;
    clear: both;
}

.entry h2:before {
    position: absolute;
    top:1px;
    left:-22px;
    font-family: "meikei-icon";
    content: '\e834';
    font-size: 18px;
    color: #5084c4;
}

.entry h3 {
    position: relative;
    padding: 0;
    margin: 27px 0 17px 23px;
    font-size: 1.08em;
    font-weight: normal;
    color: #333;
    clear: both;
}

.entry h3:before {
    position: absolute;
    top:1px;
    left:-21px;
    font-family: "meikei-icon";
    content: '\e833';
    font-size: 15px;
    color: #ddd;
}

.entry h1:first-child { margin-top: 30px; }
.entry h2:first-child { margin-top: 30px; }
.entry h3:first-child { margin-top: 30px; }

.entry hr {
    margin: 10px 0 10px 0;
    clear: both;
    height: 0;
    border: 0;
    border-bottom: 0;
}

.entry hr.dotted {
    margin: 10px 20px 10px 0;
    clear: both;
    height: 1px;
    border: 0;
    border-bottom: 1px dotted #aaa;
}

.entry table.form {
    margin: 15px 0;     
}

.entry table.form th {
    padding: 10px;
    font-weight: normal;
    text-align: left;
    border: 1px solid #ccc;
    background: #eee;
}

.entry table.form td {
    padding: 10px;
    border: 1px solid #ccc;
}

.entry table {
    margin: 24px 6px 24px 6px;
    font-size: 0.9em;
    line-height: 1.2;
}

.entry table td,
.entry table th {
    padding: 8px;
    vertical-align: top;
}

.entry table th {
    text-align: left;
    font-weight: normal;
    background: #eee;
    white-space: nowrap;
}

.entry table.border_bottom th,
.entry table.border_bottom td {
    border-top: 1px solid #eee;
}

.entry table.border_bottom tr:nth-child(1) td,
.entry table.border_bottom tr:nth-child(1) th {
    border-top-color: #fff;
}

.entry table.border_all th,
.entry table.border_all td {
    border: 1px solid #bbb;
}

.entry table.colored_even tr:nth-child(even) td,
.entry table.colored_even tr:nth-child(even) th {
    background-color: #f5f5f5;
}

.entry table.padding_half th,
.entry table.padding_half td {
    padding: 5px 10px;
}

.entry table.padding_none {
    margin: 0 0 30px 0;    
}

.entry table.padding_none th,
.entry table.padding_none td {
    padding: 0;
}

.entry table.width_none th,
.entry table.width_none td {
    width: 0;
}

.entry table.table_annual {
    font-size: 0.95em;
}

.entry table.table_annual th {
    padding: 20px;
    background: 0;
    font-size: 1.2em;
}

.entry table.table_facitilies th,
.entry table.table_facitilies td {
    padding: 20px;
    background: 0;
    font-size: 1em;
    border-bottom: 1px solid #eee;
}

.entry table.table_facitilies tr:last-child th,
.entry table.table_facitilies tr:last-child td {
    border-bottom: 0;
}

.entry table.table_layout {
    margin: 15px 0 15px 0;
    font-size: 1em;
    line-height: 1.8;
}

.entry table.table_layout th,
.entry table.table_layout td {
    padding: 4px;
}

.entry table p {
    margin: 10px 4px 10px 4px; 
    line-height: 1.5;
}

.entry table p:first-child {
    margin-top: 0; 
}

.entry table p:last-child {
    margin-bottom: 0;
}

.entry ul {
    padding: 0;
    margin: 25px 15px;
    list-style-type: none;
}

.entry ul li {
    position: relative;
    left: 10px;
    margin: 14px 18px 14px 0;
}

.entry ul li:before {
    position: absolute;
    top: 3px;
    left: -18px;
    display: inline-block;
    font-family: "meikei-icon";
    content: '\e811';
    font-size: 0.8em;
    -webkit-transform: scale(0.8);
    color: #5084c4;
}

.entry ol {
    padding: 0;
    margin: 25px 12px;
    list-style-type: none;
    counter-reset: item;
}

.entry ol li {
    position: relative;
    left: 30px;
    margin: 14px 30px 14px 0;
}

.entry ol li:before {
    position: absolute;
    left: -30px;
    display: inline-block;
    counter-increment: item;
    content: counter(item) '.';
    color: #00125d;
}

.entry table ul,
.entry table ol{
    padding: 0;
    margin: 10px 12px;
}

.entry dt {
    margin: 10px;
    font-weight: bold;
}

.entry dd {
    margin: 10px;
}

.entry blockquote {
    margin: 20px 0;
    padding: 5px 20px;
    background: #f7f7f7;
    border-radius: 5px;
    border: 1px solid #eee;
}

.entry img.alignleft {
    margin: 0 20px 20px 0;
}

.entry img.alignright {
    margin: 0 0 20px 20px;
}

.entry .size-thumbnail {
    margin: 10px;
}

.entry .size-small {
    margin: 10px;
}

.entry .size-medium {
    margin: 10px;
}

.entry .size-full {
    margin: 10px;
}

.entry .alignleft.size-full {
    margin: 10px 20px 10px 10px;
}

.entry .size-large {
    margin: 5px 0;
}

.entry p .size-large {
    margin: 5px 0 5px -4px;
}

.entry .alignleft.size-thumbnail,
.entry .alignleft .size-thubnail {
    margin: 0 20px 20px 0;
}

.entry .alignright.size-thumbnail,
.entry .alignright .size-thumbnail {
    margin: 0 0 20px 20px;
}

.entry .alignleft.size-small,
.entry .alignleft .size-small {
    padding: 0 6px 3px 0;
    margin: 0 20px 20px 0;
}

.entry .alignright.size-small,
.entry .alignright .size-small {
    padding: 0 6px 3px 0;
    margin: 0 0 20px 20px;
}

.entry .alignleft.size-medium,
.entry .alignleft .size-medium {
    margin: 5px 20px 15px 5px;
}

.entry a:nth-child(even) img.alignleft.size-medium,
.entry img.alignleft.size-medium:nth-child(even) {
    margin: 5px 0 15px 0;
}

.entry .alignright.size-medium,
.entry .alignright .size-medium {
    margin: 5px 5px 15px 20px;
}

.entry a:nth-child(even) img.alignright.size-medium,
.entry img.alignright.size-medium:nth-child(even) {
    margin: 5px 0 15px 0;
}

.entry p img.alignnone:only-child {
    margin: 10px 10px 10px 0;
}

.entry p img.alignnone.size-large:only-child {
    margin: 0 0 0 -4px;
}

.entry .alignleft { float: left; }
.entry .alignright { float: right; }
.entry .aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.entry .wp-caption {
    margin: 0;
    border: 0;
}

.entry .wp-caption.alignleft {
    margin: 0 20px 20px 0;
}

.entry .wp-caption.alignright {
    margin: 0 0 20px 20px;
}

.entry .wp-caption-text {
    width: auto;
    display: block;
    margin: 4px 10px 0 10px;
}

.entry .alignleft .wp-caption-text {
    margin: -10px 0 0 0;
}

.entry .alignright .wp-caption-text {
    margin: -10px -20px 0 20px;
}

.entry .wp-caption .wp-caption-text,
.entry .gallery-caption,
.entry .entry-caption {
    text-align: left;
    font-size: 0.95em;
    line-height: 1.3;
    color: #757575;
}

.entry .nowrap {
    white-space: nowrap;
}

.entry .faq_q {
    position: relative;
    margin: 30px 0 20px 40px;
    font-weight: bold;
    color: #555;
    font-size: 1em;
    line-height: 1.5;
}

.entry .faq_q:before {
    position: absolute;
    content: 'Q.';
    top: -3px;
    left: -40px;
    color: #5084c4;
    font-size: 24px;
    font-weight: bold;
    line-height: 1;
}

.entry .faq_a {
    position: relative;
    margin: 0 0 50px 40px;
    line-height: 1.6;
}

/* ----------------------------------------------------------------------- entry etc */

.entry_jump {
    padding: 15px;
    margin: 15px 0;
    text-align: center;
    border: 1px solid #D5E4EA;
}

.entry .wpcf7 table {
   margin: 20px 10px 0 10px;
}

.entry .wpcf7 th,
.entry .wpcf7 td {
    border: 1px solid #ccc;
    line-height: 1.5;
}

.entry .wpcf7 th p,
.entry .wpcf7 td p {
    margin: 5px;
    line-height: 1.5;
}

.entry .wpcf7 th {
    width: 150px;
    vertical-align: top;
    text-align: right;
    font-weight: normal;
    background: #eee;
}

.entry .wpcf7 tr.submit {
    text-align: center;
}

.entry .wpcf7 tr.submit th,
.entry .wpcf7 tr.submit td {
    border: 0;
    padding: 16px 16px 16px 32px;
}

.entry .wpcf7-number {
    width: 50px;
}

.entry .wpcf7-submit {
    color: #fff;
    background: #446c87;
    padding: 10px 20px;
    border: 0;
    border-radius: 5px;
}

.entry .wpcf7-submit:hover {
    background: #5084c4;
}

.entry .wpcf7-submit:active {
    background: #a7c1e1;
}

div.wpcf7-response-output {
    margin: 0 0.5em 1em;
}

.entry .wpcf7-list-item {
    display: block;
}

.sc_tip {
    color: #001260;
    cursor: help;
    border-bottom: 1px dotted #5395db;
}

.tooltip {
    text-align: center;
    color: #fff;
    background: #555;
    position: absolute;
    z-index: 100;
    padding: 4px 6px;
    font-size: 1.1em;
    border-radius: 5px;
}

.tooltip:after {
    width: 0;
    height: 0;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-top: 10px solid #555;
    content: '';
    position: absolute;
    left: 50%;
    bottom: -10px;
    margin-left: -10px;
}

.tooltip.top:after {
    border-top-color: transparent;
    border-bottom: 10px solid #555;
    top: -20px;
    bottom: auto;
}

.tooltip.left:after {
    left: 10px;
    margin: 0;
}

.tooltip.right:after {
    right: 10px;
    left: auto;
    margin: 0;
}

a.btn {
    display: inline-block;
    padding: 10px 20px;
    background: #4284d6;
    color: #fff;
    text-decoration: none;
}

a.btn:hover {
    background: #88bcff;
}

a.btn-color-2 {
    background: #2385ff;
}

a.btn-color-2:hover {
    background: #74b2ff;
}

a.btn_contribute {
    padding: 10px 30px;
    margin: 3px 0;
    font-size: 1.3em;
    letter-spacing: 0.08em;
    text-indent: 0.08em;
}

a.btn_contribute i {
}

/* ----------------------------------------------------------------------- side */

.sideBox {
    width: 220px;
    padding: 0 0 0 0;
    margin: 0 0 30px 0;
    background: #fff;
    font-size: 13px;
}

.sideHeader {
    padding: 10px 0 10px 5px;
    margin: 0 0 12px 0; 
    border-bottom: 1px solid #E6E7E8;
    font-size: 1.2em;
}

.sideHeader a {
    color: #777;
}

.sideHeader2nd{
    padding: 5px;
    margin: 0 0 0 3px;
    font-size: 1.02em;
    color: #777;
}

.sideHeader2nd:before {
    float: left;
    width: 1.2em;
    margin: 2px 0 0 0;
    font-size: 12px;
    font-family: "meikei-icon";
    content: '\e834';
    text-decoration: none; 
    color: #aaa;
}

.sideList {
    margin: 14px 10px 20px 10px;
}

.sideList li {
    margin: 14px 0;
}

.sideList li li {
    margin: 14px 0px 14px 5px;
}

.sideList li li.toc-h2 {
    margin: 14px 0 14px 10px;
}

.sideList a {
    display: block;
    color: #444;
}

.sideList a:hover {
    color: #111;
}

.sideList li a:before {
    float: left;
    width: 0.8em;
    margin: -4px 0 0 2px;
    font-size: 18px;
    font-family: "meikei-icon";
    content: '\e80d';
    text-decoration: none; 
    color: #dedede;
}

.sideList li a:hover:before {
    text-decoration: none; 
    font-weight: bold;
}

.sideList li li a:before {
    width: 0.9em;
    margin: 0 0 0 8px;
    font-size: 14px;
    content: '\e815';
    font-weight: normal;
}

.sideList li a:hover:before {
    color: #777;
}

.sideList li.current_page_item a,
.sideList li.current-cat a {
    color: #000;
}

.sideList li.current_page_item a:before,
.sideList li.current-cat a:before {
    color: #777;
    font-weight: bold;
}

.sideList li.current_page_item li a:before,
.sideList li.current-cat li a:before {
    color: #aaa;
    font-weight: bold;
}

.sideList li.current_page_item li a:before {
    font-weight: normal;
}

.sideList li.current_page_item li a:hover:before,
.sideList li.current-cat li a:hover:before {
    color: #777;
    font-weight: bold;
}

.sideList li.cat-item a:before { opacity: 0.7; }
.sideList li.cat-item a:hover:before { opacity: 1; font-weight: bold; }
.sideList li.current-cat a:before,
.post_home .sideList li.cat-item-0 a:before {
    opacity: 1;
    font-weight: bold;
}

#tocBox {
    padding: 7px 0;
    margin: 10px 0 15px 0;
    border-top : 1px solid #ddd;
    border-bottom : 1px solid #ddd;
    background: #fefefe;
}

.sideContent li {
    margin: 0 0 15px 0;
}

.sideContent li.type-text a,
.sideContent li.type-text .noLink {
    display: block;
    width: 182px;
    padding: 12px 10px 12px 28px;
    background: #EeEff0;
    color: #414042;
    font-size: 15px;
    text-decoration: none;
    text-indent: -18px;
}

.sideContent li.type-text a .sideContent_title:before,
.sideContent li.type-text .noLink .sideContent_title:before {
    float: left;
    width: 1.05em;
    margin: 0 0 0 3px;
    font-family: "meikei-icon";
    content: '\e809';
    text-decoration: none;
    color: #fff;
}

.sideContent li.type-text .noLink {
    opacity: 0.6;
}

.sideContent li img {
    max-width: 220px;
    height: auto;
}

.sideContent_description {
    margin: 4px 10px 0 10px;
}

.sideMenu li {
    margin: 0 0 12px 0;
}

.frontSideContent {
    margin: 8px 0 60px 0;
}

/* -----------------------------------front and list */

.importantNoticeContent {
    font-size: 15px;
    margin: 10px 5px 30px 5px;
}

.front-news {
    margin: 0 0 40px 0;
    font-size: 13px;
}

.front-fb {
    font-size: 13px;
    width: 380px;
    float: left;
    display: none;
}

.fb-page {
  margin: 0 4px 0 1px;
}

.fb-page blockquote {
  margin: 1em 0;
}

.front-event {
    width: 300px;
    padding: 0;
    margin: 0 0 0 400px;
}

.front-box:nth-child(even) {
    font-size: 13px;
    width: 340px;
    float: left;
    margin: -5px 0 40px 0;
}

.front-box:nth-child(odd) {
    font-size: 13px;
    width: 340px;
    padding: 0;
    margin: 0 0 40px 360px;
}

.boxEntry {
    min-height: 0;
    font-size: 14px;
}

.frontHeader {
    padding: 0 0 5px 0;
    margin: 5px 0 10px 0;
    border-bottom: 1px solid #e6e7e8;
    font-size: 1.4em;
    letter-spacing: 0.08em;
}

.front-important .frontHeader {
    color: #f00;
    border-bottom: 1px solid #faa;
}

.frontHeader .en {
    padding: 0 0 0 3px;
    font-size: 0.6em;
    letter-spacing: 0.06em;
    color: #999;
}

.front-important .frontHeader .en {
    color: #f00;
}

a.btn_more {
    float: right;
    padding: 8px 5px 0 0;
    color: #888;
    font-size: 0.7em;
}

.btn_more:before {
    float: left;
    width: 0.8em;
    margin: 0 0 0 0;
    font-family: "meikei-icon";
    content: '\e80d';
    text-decoration: none; 
}

a.btn_more:hover {
    text-decoration: none;
    color: #555;
}

.post_more {
    clear: both;
    float: none;
    margin: 0 0 50px 0;
}

.post_more .btn_more {
    font-size: 1em;
}

.newsList {
    margin: 0 10px 40px 2px;
}

.post   .newsList {
    margin: 20px 5px 40px 4px;
    font-size: 14px;
}

.front-news .newsList {
    margin: 0 10px 0 2px;
    width: 540px;
    float: left;
}

.newsList .date {
    width: 80px;
    vertical-align: top;
}

.newsList .cat {
    width: 80px;
    vertical-align: top;
    font-size: 11px;
}

.newsList .cat ul {
    margin: 1px 0 0 0;
}

.newsList .cat li {
    display: inline-block;
    width: 100%;
    text-align: center;
    color: #fff;
}

.newsList .title {
    padding: 8px 0 8px 20px;
    margin: 0;
    color: #444;
    vertical-align: top;
}

.newsList .title a {
    color: #446C87;
}

.newsList .title a:hover {
    color: #000;
}

.newsList .title a.underline {
    text-decoration: underline;
    color: #000;
}

.post .newsList .title a {
    font-size: 1.1em;
}

.newsList .title .subtitle {
    font-size: 0.95em;
    color: #777;
}

.newsList .thumbnail {
    width: 100px;
}

.newsList .thumbnail img {
    width: 100px;
    height: auto;
    margin: 20px;
    -webkit-transition: all 0.2s;
    transition: all 0.2s;
}

.newsList .thumbnail img:hover {
    -webkit-transition: scale(1.2);
    transform: scale(1.2);
}

/*
.front-news .newsThumbsList img {
    -webkit-transition: all 0.2s;
    transition: all 0.2s;
}

.front-news .newsThumbsList img:hover {
    -webkit-transition: scale(1.1);
    transform: scale(1.1);
}
*/

.newsList .to_report {
    display: inline-block;
    margin: 0 0 0 12px;
    color: #fff;
    font-size: 0.9em;
}

.newsList .to_report a {
    padding: 1px 5px;
    background: #eee;
    color: #777;
    text-decoration: none;
    border-radius: 1px;
}

.newsList .to_report a:hover {
    background: #6d7477;
    color: #fff;
    text-decoration: none;
}

.newsList .to_report a:before {
    margin: 0 4px 0 1px;
    font-family: "meikei-icon";
    content: '\e816';
    color: #777;
}

.newsList .to_report a:hover:before {
    color: #fff;
}

.newsList td {
    padding: 8px 0;
    vertical-align: top;
}

.newsThumbsList {
    margin: 0 0 0 560px;
    width:100px;
}

.newsThumbsList li {
    margin: 20px 0 20px 30px;
}

.newsThumbsList img {
    width:100px;
    height: auto;
}

.eventList {
    font-size: 1.1em;
    margin: 10px;
}

.eventList li{
    margin: 0 0 20px 0;
}

.eventList .event_title {
    display: inline-block;
    font-size: 1.1em;
}

.to_top {
    position: relative;
    clear: both;
    width: 940px;
    padding: 0 10px 10px 0;
    margin: 0 auto; 
}

.btn_to_top {
    display: none;
    position: absolute;
    color: #000;
    font-size: 1.3em;
    right: 10px;
    bottom: 10px;
    opacity: 0.5;
    z-index: 1000;
}

.btn_to_top i {
    margin: 0 0.1em 0 0;
    font-size: 1.3em;
}

.btn_to_top:hover {
    opacity: 0.8;
    cursor: pointer;
}

.icon-file-pdf { color: red; }

.fb-like-box {
    margin: 0 0 0 -10px;
}

.catList li {
    display: inline-block;
    padding: 0;
    margin: 0;
    background: #aaa;
}

.catList li a:hover {
    opacity: 0.8;
}

.front-news .catList li:hover,
.post       .catList li:hover {
    opacity: 0.8;
}

.archive .catList,
.post_home .catList {
    margin:2px 0;
}

.archive .catList li,
.post_home .catList li {
    font-size: 12px;
}

.catList li a {
    display: inline-block;
    text-decoration: none;
    color: #fff;
    width: 100%;
}

.catList .cat-news           { background:#92A7B5; }
.catList .cat-exams          { background:#1abc9c; }
.catList .cat-activities     { background:#3498db; }
.catList .cat-events         { background:#f39c12; }
.catList .cat-club           { background:#2ecc71; }
.catList .cat-careers        { background:#9b59b6; }
.catList .cat-ssh            { background:#2980b9; }
.catList .cat-graduates      { background:#aa77D6; }
.catList .cat-important      { background:#e74c3c; }
.catList .cat-media          { background:#e95378; }
.catList .cat-international  { background:#49ceff; }

.sideList li.cat-item-0  a:before { color: #92A7B5; }
.sideList li.cat-item-1  a:before { color: #3498db; }
.sideList li.cat-item-2  a:before { color: #1abc9c; }
.sideList li.cat-item-3  a:before { color: #f39c12; }
.sideList li.cat-item-4  a:before { color: #92A7B5; }
.sideList li.cat-item-5  a:before { color: #2ecc71; }
.sideList li.cat-item-6  a:before { color: #2980b9; }
.sideList li.cat-item-7  a:before { color: #9b59b6; }
.sideList li.cat-item-8  a:before { color: #e74c3c; }
.sideList li.cat-item-9  a:before { color: #aa77D6; }
.sideList li.cat-item-10 a:before { color: #e74c3c; }
.sideList li.cat-item-11 a:before { color: #49ceff; }

/* ---------------------------------------------------------------------- pagenavi */

.wp-pagenavi {
    clear: both;
    text-align: center;
}

.wp-pagenavi a, .wp-pagenavi span {
    text-decoration: none;
    border: 1px solid #BFBFBF;
    padding: 3px 5px;
    margin: 2px;
}

.wp-pagenavi a:hover, .wp-pagenavi span.current {
    border-color: #000;
}

.wp-pagenavi span.current {
    font-weight: bold;
}

/* ---------------------------------------------------------------------- print */

@media print {

    .btn_to_top {
        display: none;
    }

}

